#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.3
visibility:           public
id:                   MonadRandom-0.5.3-45JJs9jbH1ZK1SU1UQGHTN
key:                  MonadRandom-0.5.3-45JJs9jbH1ZK1SU1UQGHTN
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  b47466319d02eb777eaad7b4d8f1b3a8
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-9.0.1/site-local/MonadRandom-0.5.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/MonadRandom-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/MonadRandom-0.5.3
hs-libraries:         HSMonadRandom-0.5.3-45JJs9jbH1ZK1SU1UQGHTN
depends:
    base-4.15.0.0 mtl-2.2.2 primitive-0.7.2.0-IRk3xFW5lixIqREOioQudA
    random-1.2.1-lqVBl5fjTtAV7prbMoknR transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

